{
  "account": "खाता",
  "addNote": "नोट जोड़ें",
  "addNoteCancel": "रद्द करने का नोट जोड़ें",
  "all": "सभी",
  "anyNote": "क्या अधिकारी के लिए कोई नोट है?",
  "appointment": "नियुक्ति",
  "attach": "छवि संलग्न करें",
  "buttonCancel": "मिशन रद्द करें",
  "buttonLogin": "लॉगिन करें",
  "buttonNo": "नहीं",
  "buttonResubmit": "फिर से रिपोर्ट करें",
  "buttonScan": "QR स्कैन करें",
  "buttonSendEmergency": "आपातकाल भेजें",
  "buttonSendComplaint": "शिकायत भेजें",
  "buttonSendRequest": "अनुरोध भेजें",
  "buttonYes": "हाँ",
  "buttonSure": "हाँ, निश्चित",
  "buttonBack": "वापस जाएं",
  "canceledBy": "द्वारा रद्द किया गया",
  "category": "श्रेणी",
  "scope": "दायरा",
  "changeScope": "दायरा बदलें",
  "chatClosed": "यह बातचीत बंद हो गई है।",
  "chooseService": "वांछित सेवा चुनें",
  "complaintText": "क्या समस्या है? विशेषज्ञों को इसे संभालने दें।",
  "complaint": "शिकायत",
  "defaultLocation": "डिफ़ॉल्ट स्थान",
  "detail": "विवरण",
  "disatisfied": "असंतुष्ट",
  "emergencyText": "सभी तात्कालिक और गंभीर मामलों को तुरंत संभालना आवश्यक है।",
  "emergency": "आपातकाल",
  "forum": "फोरम",
  "frequentlyText": "जो आप अक्सर मांगते हैं, हमने उन्हें यहाँ इकट्ठा किया है।",
  "frequently": "अक्सर अनुरोधित",
  "frequentlyTitle": "अक्सर अनुरोधित",
  "frequentlyTitleText": "अक्सर अनुरोधित रिपोर्टें",
  "history": "इतिहास",
  "lessSatisfied": "कम संतुष्ट",
  "location": "स्थान",
  "logout": "लॉगआउट करें",
  "menuAccount": "खाता",
  "menuHistory": "इतिहास",
  "menuService": "सेवा",
  "menuHome": "होम",
  "message": "संदेश",
  "note": "नोट",
  "passwordEmpty": "पासवर्ड खाली नहीं हो सकता",
  "password": "पासवर्ड",
  "phoneNumber": "फोन नंबर",
  "placeholderLocation": "स्थान दर्ज करें",
  "placeholderNote": "नोट लिखें",
  "rateMission": "इस मिशन को रेट करें",
  "reallyPleased": "बहुत संतुष्ट",
  "requestText2": "क्या अनुरोध किया गया है?",
  "requestDesc": "अगर आपको मदद चाहिए, तो संकोच न करें।",
  "requestTitle": "आपको किस चीज़ में मदद चाहिए?",
  "request": "अनुरोध",
  "satisfactionAsk": "क्या आप संतुष्ट हैं?",
  "satisfied": "काफी संतुष्ट",
  "scanQr": "ऐप का उपयोग शुरू करने के लिए कृपया पहले QR स्कैन करें।",
  "serialNumber": "क्रम संख्या",
  "servantGroup": "रिपोर्ट समूह",
  "servant": "कार्यान्वयनकर्ता",
  "service": "सेवा",
  "specifyAnotherLocation": "मैं किसी अन्य स्थान पर हूँ",
  "specifyLocation": "स्थान निर्दिष्ट करें",
  "startDoing": "शुरू करें",
  "stateCancel": "रद्द करें",
  "stateCanceled": "रद्द किया गया",
  "stateDone": "किया गया",
  "stateFinish": "पूरा हुआ",
  "stateQueue": "प्रतीक्षा सूची",
  "stateRequested": "अनुरोधित",
  "state": "स्थिति",
  "sure": "क्या आप निश्चित हैं?",
  "switch": "स्विच करें",
  "system": "सिस्टम",
  "textCancel": "रद्द करें",
  "textHistory": "आपके द्वारा बनाई गई रिपोर्टें",
  "textLogout": "आपको अब सूचनाएं नहीं मिलेंगी और आप रिपोर्ट नहीं बना पाएंगे। क्या आप वाकई लॉगआउट करना चाहते हैं?",
  "textResubmit": "आप यह रिपोर्ट फिर से अधिकारी को भेजेंगे।",
  "ticketNumber": "टिकट नंबर",
  "timeline": "समयरेखा",
  "today": "आज",
  "unrated": "इस मिशन के लिए कोई रेटिंग नहीं है",
  "userEmpty": "उपयोगकर्ता नाम खाली नहीं हो सकता",
  "userId": "उपयोगकर्ता नाम",
  "version": "संस्करण",
  "verySatisfied": "संतुष्ट",
  "whatComplain": "शिकायत क्या है?",
  "whatHappen": "क्या हुआ?",
  "whatNext": "शांत रहें। अगली जानकारी क्या है?",
  "whatProblem": "क्या समस्या है?",
  "writeMessage": "संदेश लिखें",
  "yesterday": "कल",
  "language": "भाषा",
  "bahasa": "Indonesia",
  "english": "English",
  "japanese": "日本語",
  "korean": "한국어",
  "chinese": "中文",
  "german": "Deutsch",
  "french": "Français",
  "hindi": "हिंदी",
  "arabic": "العربية",
  "dutch": "Nederlands",
  "chooseLanguage": "भाषा चुनें",
  "rate": "रेटिंग",
  "rated": "रेटिंग दी जा चुकी है।",
  "rateText": "आप इस मिशन के लिए [satisfaction] हैं।",
  "settingPassword": "पासवर्ड बदलें",
  "oldPassword": "पुराना पासवर्ड",
  "newPassword": "नया पासवर्ड",
  "confirmPassword": "नया पासवर्ड पुष्टि करें",
  "buttonSave": "नया पासवर्ड सहेजें",
  "settingPasswordText": "यहाँ अपना पासवर्ड सेट करें",
  "autoResponseText": "आपका अनुरोध सिस्टम द्वारा तुरंत संसाधित किया जाएगा।",
  "reply": "उत्तर",
  "selectPicture": "मीडिया चुनें",
  "fromGallery": "गैलरी से",
  "fromCamera": "फोटो लें",
  "sendPicture": "छवि भेजें",
  "seeAttachment": "संलग्नक देखें",
  "confirmCancel": "क्या आप वाकई रद्द करना चाहते हैं?",
  "selectDate": "तारीख चुनें",
  "lengthMax": "नोट की अधिकतम लंबाई 128 अक्षर है।",
  "locRequired": "स्थान खाली नहीं हो सकता।",
  "idRequired": "ID खाली नहीं हो सकता।",
  "dateRequired": "तारीख खाली नहीं हो सकती।",
  "sendLater": "बाद में भेजें",
  "thank": "धन्यवाद",
  "pleaseWait": "कृपया प्रतीक्षा करें",
  "sendSuccess": "सफलतापूर्वक भेजा गया",
  "followUp": "अधिकारी जल्द ही कार्रवाई करेगा।",
  "okGot": "ठीक है, समझ गया",
  "okWait": "ठीक है, प्रतीक्षा करें",
  "errorConnection": "कनेक्शन त्रुटि। कृपया बाद में पुनः प्रयास करें।",
  "noInternet": "ओह, इंटरनेट बंद है।",
  "invalidLogin": "उपयोगकर्ता नाम या पासवर्ड गलत है।",
  "invalidPhone": "फोन नंबर पंजीकृत नहीं है।",
  "expAccount": "खाता समाप्त हो गया है।",
  "errorServer": "सर्वर में त्रुटि हुई। कृपया बाद में पुनः प्रयास करें।",
  "accessDenied": "पहुंच अस्वीकृत",
  "licenseProblem": "लाइसेंस समस्या के कारण ऐप का उपयोग नहीं किया जा सकता।",
  "invalidVersion": "ऐप संस्करण असंगत है",
  "sugestVersion": "इस संस्करण के साथ ऐप का उपयोग करें",
  "currentVersion": "स्थापित ऐप संस्करण है",
  "contactAdmin": "अधिक जानकारी के लिए कृपया व्यवस्थापक से संपर्क करें।",
  "pressAgain": "बाहर निकलने के लिए फिर से दबाएं।",
  "notFound": "डेटा नहीं मिला।",
  "notFound2": "जो आप खोज रहे हैं वह यहाँ नहीं है..!",
  "noInternetTitle": "कोई इंटरनेट कनेक्शन नहीं।",
  "noInternetDesc": "पहले अपना इंटरनेट कनेक्शन जांचें। फिर हम आगे बढ़ेंगे!",
  "errorConnectTitle": "सर्वर से कनेक्ट करने में विफल।",
  "errorConnectDesc": "व्यवस्थापक से पूछें, आपको सर्वर से जुड़ना चाहिए।",
  "errorServerTitle": "सर्वर में समस्या है।",
  "errorServerDesc": "घबराएं नहीं, हम सब कुछ नियंत्रित करने की पूरी कोशिश कर रहे हैं।",
  "invalidAccountTitle": "खाता पंजीकृत नहीं है।",
  "invalidAccountDesc": "उफ़! आपका खाता सत्यापित नहीं हो सका। कृपया व्यवस्थापक से संपर्क करें।",
  "expAccountTitle": "खाता समाप्त हो गया है।",
  "expAccountDesc": "आप ऐप में लॉगिन नहीं कर सकते क्योंकि आपका खाता समाप्त हो गया है। यदि आपको लगता है कि यह एक गलती है, तो कृपया व्यवस्थापक से संपर्क करें।",
  "inProcess": "प्रसंस्करण में है",
  "policy": "गोपनीयता नीति",
  "info": "अतिरिक्त जानकारी",
  "refresh": "रीफ़्रेश करें",
  "messageCamPermission": "कैमरा एक्सेस अस्वीकृत। सेटिंग्स से TelMessenger को कैमरा एक्सेस की अनुमति दें।",
  "messageInvalidCode": "अमान्य कोड। कृपया व्यवस्थापक से संपर्क करें।",
  "messagePassChanged": "पासवर्ड सफलतापूर्वक बदला गया।",
  "wrongOldPass": "पुराना पासवर्ड गलत है।",
  "checkNewPass": "नया पासवर्ड दोबारा जांचें।",
  "cannotEmpty": "डेटा खाली नहीं हो सकता।",
  "deletedMessage": "यह संदेश हटा दिया गया है।",
  "resend": "फिर से भेजें",
  "delete": "हटाएं",
  "alreadyUsePass": "यह पासवर्ड उपयोग नहीं किया जा सकता, कृपया कोई और प्रयास करें।",
  "notFoundImg": "छवि नहीं मिली",
  "notFoundWorktime": "कार्य समय नहीं मिला। कृपया व्यवस्थापक से संपर्क करें।",
  "seeAll": "सभी देखें",
  "quickAction": "त्वरित कार्रवाई",
  "quickDesc": "ताकि आपका अनुरोध जल्दी पूरा हो सके।",
  "times": " बार",
  "search": "खोज",
  "searchAsk": "खोजें...",
  "helpHint": "अपनी समस्या लिखने की कोशिश करें...",
  "inProgress": " आपका अनुरोध प्रसंस्करण में है।",
  "currentActiveText": "आपकी रिपोर्ट जो अभी भी प्रसंस्करण में है",
  "photo": "छवि",
  "selectRecipient": "प्राप्तकर्ता चुनें",
  "composeMessage": "संदेश लिखें",
  "to": "को",
  "addAttachment": "संलग्नक जोड़ें",
  "editAttachment": "संलग्नक संपादित करें",
  "unsupportedFile": "फ़ाइल प्रारूप समर्थित नहीं है",
  "pdfFile": "PDF फ़ाइल",
  "other": "अन्य",
  "noMessageText": "कोई संदेश प्रदर्शित नहीं किया गया।",
  "noDataText": "प्रदर्शित करने के लिए कोई डेटा नहीं है।",
  "noPIDText": "कोई एक्सेस कोड नहीं मिला।",
  "noPIDText2": "QR स्कैन करके या TelMessenger लाइसेंसधारी द्वारा प्रदान किए गए लिंक से एक्सेस कोड प्राप्त करें।",
  "loading": "लोड हो रहा है...",
  "backToLogin": "लॉगिन पृष्ठ पर वापस जाएं",
  "deleteHistory": "इतिहास डेटा हटाएं",
  "deleteHistoryConfirm": "क्या आप वाकई इस डेटा को हटाना चाहते हैं?",
  "couldnotDelete": "इस डेटा को हटाया नहीं जा सकता।",
  "allInformants": "सभी रिपोर्टकर्ता",
  "welcome": "स्वागत है",
  "createNewPassText": "ऐप का उपयोग शुरू करने से पहले कृपया नया पासवर्ड बनाएं।",
  "description": "विवरण",
  "sorry": "माफ़ कीजिए..!",
  "outOfWorkTime": "आपकी रिपोर्ट वर्तमान में कार्य समय के बाहर है।",
  "willResponse": "वे फिर से उपलब्ध होंगे: ",
  "canNotCancel1": "यह रिपोर्ट रद्द नहीं की जा सकती क्योंकि इसे पहले ही निष्पादित किया जा चुका है।",
  "canNotCancel2": "यह रिपोर्ट रद्द नहीं की जा सकती।",
  "priorityHigh": "उच्च",
  "priorityLow": "निम्न",
  "priorityNormal": "सामान्य",
  "priority": "प्राथमिकता",
  "reported": "रिपोर्ट किया गया",
  "escalationNoteBySystem": "नियुक्ति",
  "finishAttachment": "समाप्ति संलग्नक",
  "pleaseScan": "कृपया QR कोड स्कैन करें",
  "mustScan": "आपको फिर से रिपोर्ट करने के लिए QR कोड स्कैन करना होगा।",
  "changeCodeMsg": "आप <company_name> से जुड़ने जा रहे हैं। क्या आप जारी रखना चाहते हैं?",
  "currentServer": "वर्तमान सर्वर",
  "destinationServer": "गंतव्य सर्वर",
  "textContinue": "जारी रखें",
  "transferNoteBySystem": "स्थानांतरण",
  "activity": "गतिविधि",
  "image": "छवि",
  "titlePassOld": "अपना पुराना पासवर्ड दर्ज करें",
  "titlePassNew": "आपका पुराना पासवर्ड नए से बदल दिया जाएगा।",
  "setting": "सेटिंग्स",
  "more": "अधिक",
  "topMenu": "मुख्य मेनू",
  "availableMenu": "उपलब्ध मेनू",
  "customize": "अनुकूलित करें",
  "done": "हो गया",
  "ongoing": "चल रहा है",
  "maxMenu": "अधिकतम 7 मेनू आइटम।",
  "searchIn": "में खोजें",
  "yourLocation": "आपका स्थान",
  "addImage": "क्या आप छवि जोड़ना चाहते हैं?",
  "addImageMsg": "आप कार्यान्वयनकर्ता के लिए संकेत के रूप में छवि भेज सकते हैं।",
  "removeImageMsg": "मुझे लगता है कि इसकी आवश्यकता नहीं है। बस छवि हटा दें।",
  "sendingOpt": "भेजने के विकल्प",
  "sendingOptMsg": "क्या आप इसे शेड्यूल अनुरोध के रूप में भेजना चाहते हैं या तुरंत?",
  "scheduled": "शेड्यूल करें",
  "sendNow": "अभी भेजें",
  "scheduledMsg": "* शेड्यूल = अनुरोध उस समय भेजा जाएगा जिसे आपने नोट में चुना है।",
  "reqSuccessMsg": "कृपया प्रतीक्षा करें। आपका अनुरोध संसाधित किया जा रहा है।",
  "noImgAttach": "कोई छवि संलग्न नहीं है।",
  "btnWait": "ठीक है, मैं प्रतीक्षा करूंगा",
  "rateReq": "अपने अनुरोध को रेट करें",
  "reqAgain": "फिर से अनुरोध करें",
  "notAvailable": "यह मेनू अभी उपलब्ध नहीं है।",
  "emptyMenuAlert": "कोई मेनू चयनित नहीं है।",
  "redirecting": "लोड हो रहा है...",
  "initializing": "प्रारंभ किया जा रहा है...",
  "selectAlert": "कृपया पहले एक मेनू चुनें।",
  "scopeDesc": "अपना कार्य क्षेत्र बदलने के लिए इसका उपयोग करें।",
  "notFoundKeyword": "खोज शब्द के लिए कोई डेटा नहीं मिला ",
  "findQRcode": "अपने आस-पास QR कोड खोजें",
  "isWorking": " आपके अनुरोध पर कार्य कर रहा है।",
  "noteLongAlert": "आप केवल अधिकतम 128 वर्णों का नोट जोड़ सकते हैं।",
  "reqCodeNotFound": "रिपोर्ट कोड अमान्य है। कृपया व्यवस्थापक से संपर्क करें।",
  "noImage": "कोई छवि नहीं",
  "related": "संबंधित सेवाएं",
  "broadcastPermission": "संदेश नहीं भेजा जा सकता, आपके पास अनुमति नहीं है।",
  "broadcastTenant": "संदेश नहीं भेजा जा सकता, प्राप्तकर्ता टेनेंट अमान्य है।",
  "reqForOthers": "बिलकुल, मुझे दूसरों की मदद करना पसंद है।",
  "reqForMySelf": "नहीं, यह अनुरोध मेरे लिए है।",
  "requestedBy": "द्वारा अनुरोधित",
  "requestedFor": "के लिए अनुरोधित",
  "typeId": "उस व्यक्ति की ID दर्ज करें",
  "idNotMatch": "अनुरोध भेजने में विफल। यह अनुरोध #ID द्वारा नहीं किया जा सकता।",
  "idNotFound": "दर्ज की गई ID नहीं मिली। कृपया कोई अन्य ID आज़माएं।",
  "informantNotRegistered": "आप रिसेप्शनिस्ट या रूम स्टाफ के रूप में पंजीकृत नहीं हैं।",
  "link_copied": "लिंक क्लिपबोर्ड पर कॉपी कर लिया गया है।",
  "do_not_disturb": "डू नॉट डिस्टर्ब",
  "set_dnd_status": "DND स्थिति सेट करें",
  "active_dnd": "सक्रिय",
  "inactive_dnd": "निष्क्रिय",
  "msg_dnd": "आप खाता मेनू से DND स्थिति को अक्षम कर सकते हैं।",
  "msg_change_active": "क्या आप DND स्थिति को सक्रिय करना चाहते हैं?",
  "msg_change_inactive": "क्या आप DND स्थिति को निष्क्रिय करना चाहते हैं?",
  "info_dnd": "DND स्थिति सक्रिय की गई।",
  "invalid_bridge": "अमान्य ब्रिज URL।",
  "someone_else": "क्या आप किसी और के लिए अनुरोध करना चाहते हैं?",
  "askScheduleTime": "आपका अनुरोध कब निष्पादित किया जाना चाहिए?",
  "scheduleMessage": "आपका अनुरोध बाद में निष्पादित किया जाएगा",
  "scan_qr": "मेरा QR दिखाएं",
  "show_qr": "QR दिखाएं",
  "show_qr_desc": "इस QR को उन दोस्तों या सहयोगियों को दिखाएं जिन्हें ऐप का उपयोग करना है।",
  "dismiss": "छोड़ें",
  "not_allow_permission": "आपका डिवाइस ऐप को सूचनाएं प्राप्त करने की अनुमति नहीं देता है।",
  "tap_here": "सेटिंग मेनू पर जाने के लिए यहां टैप करें।",
  "doNotDisturb": "परेशान न करें",
  "info_label": "जानकारी",
  "display_menu": "मेनू प्रदर्शन",
  "req_group": "रिपोर्ट समूह",
  "ser_group": "कार्यान्वयन समूह",
  "save_rating": "रेटिंग सहेजें",
  "auto_translate": "स्वचालित अनुवाद",
  "hold": "स्थगित",
  "holdHistory": "स्थगन इतिहास",
  "pending": "लंबित",
  "pending_info_success": "हमें एक कनेक्शन समस्या मिली है। आपका अनुरोध निर्णय की प्रतीक्षा कर रहा है। जब आप ऑनलाइन होंगे, तो हम इसे फिर से भेजेंगे।",
  "pending_info_tiles": "अपना अनुरोध भेजने के लिए इंटरनेट कनेक्शन की प्रतीक्षा करें।",
  "pending_info_detail": "कनेक्शन समस्या के कारण आपका अनुरोध अभी तक नहीं भेजा गया है।",
  "cancel_pending": "केवल मेरा अनुरोध रद्द करें",
  "sending": "भेजा जा रहा है",
  "queued": "प्रतीक्षा में",
  "onProgress": "प्रगति पर है",
  "showLess": "कम दिखाएं",
  "customTopMenu": "मुख्य मेनू अनुकूलित करें",
  "limitTopMenu": "मुख्य मेनू अधिकतम 7 आइटम तक सीमित है!",
  "searchButton": "खोजें",
  "allInformantsInfo": "आपका संदेश सभी रिपोर्टकर्ताओं को प्राप्त होगा।",
  "action": "क्रिया",
  "whatMakesYou": "क्या चीज़ आपको",
  "letMeWrite": "मेरे पास एक अलग राय है!",
  "writeHere": "यहाँ लिखें...",
  "ratingAspect": "रेटिंग पहलू",
  "sendingRequest": "अनुरोध भेजा जा रहा है",
  "changePriority": "प्राथमिकता बदलें",
  "referenceNumber": "संदर्भ संख्या",
  "enterTicketNumber": "टिकट नंबर दर्ज करें",
  "subject": "विषय",
  "requestReference": "अनुरोध संदर्भ",
  "endSessionTitle": "आपका सत्र समाप्त हो गया है।",
  "endSessionDesc": "ओह, क्षमा करें। ऐसा लगता है कि आपने ऐप का लंबे समय से उपयोग नहीं किया है। कृपया आगे बढ़ने से पहले फिर से लॉगिन करें।",
  "invalidParentTicket": "अमान्य संदर्भ संख्या।",
  "failedLoad": "ऐप लोड करने में विफल।",
  "tap2retry": "पुनः प्रयास करने के लिए टैप करें।",
  "chat": "बातचीत"
}